# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gempire/version'

Gem::Specification.new do |spec|
  spec.name          = "gempire"
  spec.version       = Gempire::VERSION
  spec.authors       = ["Andrew Sinner"]
  spec.email         = ["andrewsinner@gmail.com"]
  spec.summary       = "Andrew Sinner's gem for scaffolding sweet rails apps"
  spec.description   = "This gem helps scaffold rails apps according to some conventions used by Andrew Sinner."
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]


  spec.add_development_dependency "thor"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
